[RFU] Atlas 3.8.4 is not supported by ATLAS developers anymore, an update needed for Precise

Bug #1239448 reported by Norbert on 2013-10-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
atlas (Ubuntu)
Undecided
Unassigned

Bug Description

ATLAS 3.8.4 is stable, but is not supported by ATLAS developers anymore (http://math-atlas.sourceforge.net/errata.html).
Sometimes 3.8.4 is buggy (for example DGEEV has a bug reported here http://sourceforge.net/p/math-atlas/support-requests/916/).

So (if it possible) it should be updated in Ubuntu Precise (LTS, supported until 2017) to more recent version - for example - 3.10.1 (http://packages.qa.debian.org/a/atlas.html).

Norbert (nrbrtx) on 2013-10-13
tags: added: precise
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers